Subject: "Upgrading" code_type/2 and char_type/2

From: Lionel Ains <[email-masked]>
Date: Thu, 4 May 2000 12:18:10 GMT+1

Hi all,

I would like to add other qualifications to groups via 
the code_type/2 and char_type/2 predicates (for example, 
gather several characters in a punctuation group and so 
on...).
When I try to add clauses to any of those two predicates, I 
got a "No permission to modify static_procedure" error. Is 
there a way to change that or do I have to create a new 
predicate to implement this behaviour? (which isn't -to my 
mind- the most beautiful way to do it)

Thanks a lot

Lionel

_______________________________________________________
Vendez tout... aux enchères - http://www.caraplazza.com